@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.cabecalho {
	color: #FFF;
	background-image: url(../imgs/background_topo.jpg);
	height: 101px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.cabecalho_conteudo_geral {
	color: #FFF;
	height: 101px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.logo_cabecalho {
	background-image: url(../imgs/logo_cabecalho.png);
	height: 101px;
	width: 432px;
	background-repeat: no-repeat;
	float: left;
	background-position: center center;
}
.menu_cabecalho {
	height: auto;
	width: auto;
	float: left;
	margin-top: 20px;
	margin-left: 50px;
}
.dados_cabecalho {
	height: 50px;
	width: 185px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 10px;
	margin-left: 15px;
}
.frase_cabecalho {
	height: 20px;
	width: 476px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
	margin-top: 30px;
	margin-left: 200px;
}
.conteudo {
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 1100px;
}
.rodape {
	text-align: center;
	height: 140px;
	background-size: auto;
	max-height: 100%;
	min-height: 100%;
}